.kssa-header {
  width: 100%;
  background: #fff;
}

.kssa-wrap {
  /* max-width: 1920px; */
  margin: 0 auto;
  /* padding: 0 355px; */
  border-bottom: 1px solid #e5e5e5;
}

.kssa-top {
  max-width: 1200px;
  margin: 0 auto;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kssa-logo {
  display: flex;
  align-items: center;
}
.kssa-logo img {
  /* height: 51px; */
  width: 289px;
  display: block;
}

.kssa-auth {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  letter-spacing: -1px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #252525;
  font-family: "NotoSansKR";
  white-space: nowrap;
}
.kssa-auth .sep {
  color: #bbb;
}
.mypage-link {
  margin-left: 12px;
  display: inline-flex;
  align-items: center;
  gap: 6px;
}
.mypage-link img {
  height: 25px;
  width: auto;
  display: block;
}
.mypage-txt {
  font-size: 16px;
}

.kssa-bottom {
  max-width: 1200px;
  margin: 0 auto;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kssa-gnb {
  display: flex;
  align-items: center;
  gap: 40px;
}

.btn-hamburger {
  border: 0;
  background: transparent;
  padding: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.btn-hamburger img {
  height: 21px;
  width: auto;
  display: block;
}

.kssa-menu {
  display: flex;
  align-items: center;
  gap: 70px;
}
.kssa-menu a {
  font-size: 19px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #252525;
  font-weight: 600;
  font-family: "SUIT";
}

.btn-search {
  width: 43px;
  height: 43px;
  border: 0;
  background: #1677ff;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.btn-search img {
  height: 24px;
  width: auto;
  display: block;
}
.kssa-mobile-icons {
  display: none;
}

.site_bar {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 999;
    display: none;
    visibility: hidden;
}

.site_bar::-webkit-scrollbar {
    display: none;
}

.site_bar.open {
    opacity: 1;
    z-index: 99999;
    background-color: #fff;
    /* -webkit-transition: all 0.3s 0s;
      transition: all 0.3s 0s; */
    display: flex;
    visibility: visible;
}

.site_bar .site_bar_left {
    display: flex;
}

.site_bar .visual_intro_item {
    width: 25%;
    position: relative;
    height: 100%;
    background-color: #252525;
    border-right: 1px solid #dbdbdb;
    transition: all 0.4s;
    overflow: hidden;
    z-index: 2;
    display: block;
}

.site_bar .visual_intro_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    background-color: #fff;
    z-index: -1;
    transition: 0.4s ease-out;
}

.visual_intro_item.open:before {
    width: 100%;
}

.site_bar .visual_intro_item:last-of-type {
    border-right: unset;
}

.site_bar .visual_intro_item .visual_intro {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 22%;
}

.site_bar .visual_intro_item .visual_intro h2 {
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 50px;
    padding-left: 30px;
}

.site_bar .visual_intro_item .visual_intro h2:hover {
    color: #215dbf;
}

.site_bar .visual_intro_item .visual_intro li a {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    color: #252525;
    padding: 15px 30px;
    display: block;
    transition: all 0.3s;
    position: relative;
    z-index: 2;
}

.site_bar .visual_intro_item .visual_intro li a::before {
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 0%;
    background-color: #215dbf;
    color: #fff;
    transition: 0.3s ease-out;
    position: absolute;
    content: "";
    z-index: -1;
}

.site_bar .visual_intro_item .visual_intro li:hover a::before {
    width: 100%;
}

.site_bar .visual_intro_item .visual_intro li:hover a {
    color: #fff;
}

.site_bar .site_bar_left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: auto;
    right: 6.2083vw;
    left: 13.2083vw;
    display: flex;
}

.site_bar .sitemap-close-btn-wrap {
    max-width: 1800px;
    margin-left: auto;
    padding: 0 80px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    z-index: 999;
}
/* 
.kssa-divider {
  width: 100%;
  height: 1px;
  background: #e5e5e5;
} */

@media screen and (max-width: 1000px) {
  .kssa-menu {
      display: flex;
      align-items: center;
      gap: 45px;
  }
}
@media screen and (max-width: 850px) {
  html {
    font-size: 3.6111vw;
  }
  .kssa-wrap {
    padding: 0 0.7692rem;
    border-bottom: 0.0385rem solid #e5e5e5;
  }
  .kssa-top {
    height: 4.6154rem;
  }

  .kssa-logo img {
    /* height: 2.3846rem; */
    width: 12.4231rem;
    height: 2.3846rem;
  }
  .kssa-auth {
    display: none;
  }
  .kssa-bottom {
    display: none;
  }

  .kssa-gnb {
    gap: 0;
  }

  .btn-hamburger-mo {
    display: block;
    background: transparent;
  }

   .btn-hamburger-mo img {
      filter: brightness(0);
  }
  .kssa-mobile-icons {
    display: flex;
    align-items: center;
    gap: 0.6923rem;
  }

  .btn-search {
    width: 1.6538rem;
    height: 1.6538rem;
    background: transparent;
  }

  .btn-search img {
    height: 1.6538rem;
  }

  .btn-hamburger-mo img {
    height: 1.3462rem;
  }
  /*  */
  .kssa-menu-mobile {
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    max-width: 15.3077rem;
    height: 100vh;
    background: #fff;
    z-index: 999;

    display: flex;
    flex-direction: column;
    padding: 3.4615rem 0.9231rem 0.9231rem;

    transform: translateX(100%);
    transition: transform 0.35s ease;
  }

  .kssa-menu-mobile.is-open {
    transform: translateX(0);
  }

  .kssa-menu-mobile li {
    border-bottom: 1px solid #eee;
  }
  .kssa-menu-mobile li:last-child {
    border-bottom: unset;
  }

  .kssa-menu-mobile a {
    display: block;
    padding: 0.7rem 0;
    font-size: 0.9rem;
    font-weight: 600;
    color: #252525;
  }

  .mobile-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 998;
  }

  .mobile-overlay.is-open {
    opacity: 1;
    visibility: visible;
  }
  .menu-mobile-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;

    height: 4.6154rem;
    padding: 0 0.7692rem;

    display: flex;
    align-items: center;
    justify-content: space-between;

    border-bottom: 1px solid #eee;
    background: #fff;
  }

  .menu-mobile-logo {
    height: 2rem;
    width: auto;
  }

  .btn-menu-close {
    border: 0;
    background: transparent;
    padding: 0.1538rem;
    cursor: pointer;
  }

  .btn-menu-close img {
    width: 1rem;
    height: 1rem;
    display: block;
  }

  .kssa-menu-mobile {
    padding-top: 4.6923rem;
  }
}
